Subject: MinGW port updated, now self-hosting again

From: Johannes Sixt <[email-masked]>
Date: Tue, 13 Mar 2007 10:59:04 +0100

I've updated the MinGW port at

pull/clone: git://repo.or.cz/git/mingw.git
gitweb:     http://repo.or.cz/w/git/mingw.git

Thanks to the recent additions of fake symlink support, this version is
now self-hosting on Windows again.

Unfortunately, my time to work on this port is currently very limited.
For this reason, this version is already a week behind Junio's master.
This time I also did not make sure that the test-suite passes.

I also see that Shawn has updated the run_command family of functions to
make them more useful for MinGW. But I fear I won't find time to
integrate this work during this or next week.

-- Hannes